New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Remove WITH_GD option from install.cmake #4784

Closed
aperi2007 opened this Issue Oct 6, 2013 · 0 comments

Comments

Projects
None yet
2 participants
@aperi2007

aperi2007 commented Oct 6, 2013

In the readme:
https://github.com/mapserver/mapserver/blob/master/INSTALL.CMAKE

Is still reported

option(WITH_GD "Choose if (old) GD support should be built in" OFF)

but it is not accepted from cmake generator.

CMake Warning:
Manually-specified variables were not used by the project:

WITH_GD

Also I notice in the install.cmake is missing the info for the
-DWITH_HARFBUZZ=ON

Regards,

Andrea.

@ghost ghost assigned tbonfort Oct 6, 2013

@tbonfort tbonfort closed this in ee905b5 Oct 17, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment